{% extends "lab_4/layout/base.html" %}
{% block title %} Pesan dari {{ name }} {% endblock %}
{% block content %}
{% if error_message %}
{{error_message}}
{% endif %}

<textarea readonly rows="5" class="form-control">&quot;{{message}}&quot;-{{name}}
    by {{ email }}
</textarea>
{% endblock %}



{% block footer %}
    <p> &copy; {{name}} </p>
{% endblock %}
